Bug 186229 - dom0 vts are multicolored garbage
Summary: dom0 vts are multicolored garbage
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Juan Quintela
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 179599
TreeView+ depends on / blocked
 
Reported: 2006-03-22 13:18 UTC by Robert Story
Modified: 2008-02-26 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 23:01:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Story 2006-03-22 13:18:43 UTC
Description of problem:
When switching to vt 1-6, the console screen looks like some sort of text
pattern of random color blocks. Horizontally, it's split by about the right
number of lines for the console. Vertically, the width of each color block
varies from the standard width of a character to a few pixels wide. Pressing
return scrolls the screen, so I'm guessing the console is working and the login
prompt is there, but hidden beneath the colors.


Version-Release number of selected component (if applicable):
xen-3.0.1-4
kernel-xen0-2.6.15-1.2054_FC5.i686.rpm
kernel-xenU-2.6.15-1.2054_FC5.i686.rpm

How reproducible:
always

Steps to Reproduce:
1. switch to vt 1-6

  
Actual results:
multicolored garbage

Expected results:
console login screen

Additional info:
I've also noticed that if I'm in vt7 and I shutdown, it switched to a black
screen with a blinking cursor. The cursor jumps around as the shutdown messages
are output, but I can't actually see the messages - just a black screen with cursor.

Comment 1 Stephen Tweedie 2007-03-16 15:10:30 UTC
Is this still reproducible on the latest stable release+updates?  Thanks.


Comment 2 Red Hat Bugzilla 2007-07-24 23:29:35 UTC
change QA contact

Comment 3 Chris Lalancette 2008-02-26 23:01:39 UTC
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks


Note You need to log in before you can comment on or make changes to this bug.